/* =Base Styles
-------------------------------------------------------------- */
body {
  font-size: 14px;
}

#wrapper {
  padding: 0px 20px 10px;
}

h1, .hero-unit h1 {
 
}
h1 a:hover, .hero-unit h1 a:hover {
  text-decoration: none;
}

h2 {

}

h3 {
 
}

h4 {
 
  font-weight: normal;
}

h5 {

}

h6 {

  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 120%;
}

/* =Bootstrap Core Additions
-------------------------------------------------------------- */
.padded { padding-top:20px !important; padding-bottom:20px !important; padding-left:20px !important; padding-right:20px !important; }
body, p {

  line-height: 130%;
}

.btn-jumbo {
  font-size: 21.333px;
  font-weight: normal;
  padding: 14px 24px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}

.section {
  *zoom: 1;
  display: block;
  min-height: 18px;
  margin-bottom: 18px;
}
.section:before, .section:after {
  display: table;
  content: "";
}
.section:after {
  clear: both;
}

.stats {
  list-style: none;
  margin-left: 0;
}
.stats li {
  float: left;
  margin: 0 9px 0 0;
  padding: 0 9px 0 0;
  border-right: 1px solid #eee;
}
.stats li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}
.stats li a, .stats li b {
  display: block;
  float: left;
  
  font-weight: bold;
}
.stats li a span, .stats li b span {
  display: block;
  margin-top: 2px;
  font-size: 13px;
  font-weight: normal;
}

.dropdown-menu {
  font-size: 12px;
}

.hero-buttons {
  padding: 60px 0;
  text-align: center;
}

.hero-unit {
  padding: 42px 0;
}

@media (max-width: 767px) {
  .hero-unit, .hero-buttons {
    padding: 18px;
  }
}
@media (max-width: 480px) {
  .hero-unit, .hero-buttons {
    padding: 0 0 9px;
  }
}

.nav-tabs {
  margin-bottom: 18px;
  margin-left: 0;
  list-style: none;
}
.nav-tabs > li > a {
  display: block;
}
.nav-tabs > li > a:hover {
  text-decoration: none;
}
.nav-tabs > .pull-right {
  float: right;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  border: 1px solid transparent;
}

p.center {
  text-align: center;
}

.navbar .nav > li > a {
  padding: 11px 9px 9px;
}

.page-header {
  border-bottom: none;
  margin-bottom: 0;
}

.nav-thumb {
  padding-left: 60px !important;
  margin-left: -9px;
}
.nav-thumb img {
  position: absolute;
  top: 3px;
  left: 9px;
}

/* =Header
-------------------------------------------------------------- */
.calls-to-action {
  clear: both;
}
.calls-to-action .btn-jumbo {
  font-size: 20px;
  padding: 14px 16px;
}
@media (max-width: 520px) {
  .calls-to-action .btn-jumbo {
    display: block;
    margin-bottom: 9px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .calls-to-action .btn-jumbo {
    font-size: 16px;
    padding: 11px 14px;
  }
}
@media (min-width: 1200px) {
  .calls-to-action .btn-jumbo {
    font-size: 21.333px;
    padding: 14px 24px;
  }
}
@media (max-width: 767px) {
  .calls-to-action {
    float: none;
    text-align: center;
    margin-bottom: 18px;
  }
}

.main-nav {
  width: auto;
  height: 36px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin: 42px 0 18px 0;
}
@media (max-width: 767px) {
  .main-nav {
    float: none;
    margin-top: 0px;
  }
  .main-nav .pull-left .dropdown-menu {
    left: 0;
    right: auto;
  }
}
@media (max-width: 480px) {
  .main-nav {
    font-size: 12px;
  }
}
.main-nav .nav {
  margin-bottom: 0;
}
.main-nav .nav > li > a {
  margin: 0;
  padding: 11px 18px;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #e5e5e5;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
@media (max-width: 480px) {
  .main-nav .nav > li > a {
    padding: 11px 7px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .main-nav .nav > li > a {
    padding: 11px 16px;
  }
}
.main-nav .nav > .active > a,
.main-nav .nav > .active > a:hover {
  padding-left: 13px;
  color: #777;
  background-color: #e9e9e9;
  border-right-color: #ddd;
  border-left: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.05);
}
.main-nav .nav > .active > a .caret,
.main-nav .nav > .active > a:hover .caret {
  border-top-color: #777;
}
.main-nav .nav > li:first-child > a,
.main-nav .nav > li:first-child > a:hover {
  border-left: 0;
  padding-left: 12px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -ms-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.main-nav .nav > li:last-child > a {
  border-right: 0;
}
.main-nav .nav.nav-search > li.divider {
  width: 1px;
  height: 36px;
  margin: 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.main-nav .nav.nav-search > li > a {
  height: 14px;
}

.main-nav .dropdown-menu {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

@media (max-width: 979px) {
  .navbar-fixed-top .navbar-inner {
    padding: 0 5px;
  }
}
/* =Home Layout
-------------------------------------------------------------- */
.hero-unit {
  background-color: transparent;
  margin-bottom: 0;
}

.hero-buttons .btn-jumbo {
  min-width: 200px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .hero-buttons .btn-jumbo {
    min-width: inherit;
  }
}

.ftd-name {
  margin-bottom: 9px;
}

.ftd-project, .sub-project {
  display: block;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border: 1px solid #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.ftd-project .ftd-name a:hover, .ftd-project .stats a:hover {
  text-decoration: none;
}
.ftd-project .ftd-img {
  margin-bottom: 20px;
}
.ftd-project .ftd-img a {
  display: block;
  overflow: hidden;
  width: 580px;
  height: 435px;
  text-align: center;
}
@media (max-width: 767px) {
  .ftd-project .ftd-img a {
    height: auto;
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .ftd-project .ftd-img a {
    width: 436px;
    height: 327px;
  }
}
@media (min-width: 1200px) {
  .ftd-project .ftd-img a {
    width: 730px;
    height: 548px;
  }
}

.sub-project {
  max-width: 330px;
  height: 237px;
}
@media (max-width: 767px) {
  .sub-project {
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .sub-project {
    height: 207px;
  }
}
@media (min-width: 1200px) {
  .sub-project {
    height: 294px;
  }
}
.sub-project a {
  position: relative;
  display: block;
}
.sub-project a img {
  top: 0;
}
.sub-project a strong {
  bottom: 0;
  font-size: 21.333px;
  display: block;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-shadow: -1px -1px 0 black;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
  padding: 5px;
  width: 250px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sub-project a strong {
    width: 178px;
  }
}
@media (min-width: 1200px) {
  .sub-project a strong {
    width: 320px;
  }
}
.sub-project a img, .sub-project a strong {
  position: absolute;
  left: 0;
}
@media (max-width: 767px) {
  .sub-project a img, .sub-project a strong {
    width: auto;
    position: static;
    text-shadow: none;
    background: none;
    color: black;
    padding: 0;
    margin-bottom: 9px;
  }
}
.sub-project a:hover {
  text-decoration: none;
}
.sub-project a b {
  display: block;
  position: relative;
  overflow: hidden;
  width: 260px;
  height: 195px;
  text-align: center;
}
@media (max-width: 767px) {
  .sub-project a b {
    height: auto;
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .sub-project a b {
    width: 188px;
    height: 141px;
  }
}
@media (min-width: 1200px) {
  .sub-project a b {
    width: 330px;
    height: 248px;
  }
}
.sub-project ul.stats {
  margin: 9px 0 0;
}

.blank-slate {
  border: 5px dashed #000;
  text-align: center;
}
.blank-slate strong {
  display: block;
  color: #333;
  font-family: 'Great Vibes', cursive;
  font-size: 37.926px;
  line-height: 110%;
  margin: 0 0 20px;
  padding: 7px 0;
}
.blank-slate img {
  display: block;
  margin: 0 auto;
}
.blank-slate.sub-project {
  height: 229px;
  max-width: 322px;
}
.blank-slate.sub-project:hover {
  text-decoration: none;
}
.blank-slate.sub-project strong {
  background: transparent url("../img/bulb.png") left center no-repeat;
  padding: 7px 0 7px 43px;
  margin-top: 25px;
}
.blank-slate.sub-project.double-slate {
  height: 525px;
}
.blank-slate.sub-project.double-slate strong {
  background: none;
  padding: 7px 0;
  margin-top: 15px;
}
.blank-slate.sub-project.double-slate img {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .blank-slate.sub-project strong {
    margin-top: 0;
  }
  .blank-slate.sub-project, .blank-slate.sub-project.double-slate {
    height: auto;
  }
  .blank-slate.sub-project.double-slate {
    width: auto;
    max-width: 100%;
  }
  .blank-slate.sub-project.double-slate strong {
    max-width: 288px;
    margin: 0 auto 20px;
  }
  .blank-slate.sub-project.double-slate img {
    margin-top: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .blank-slate.sub-project {
    height: 199px;
  }
  .blank-slate.sub-project strong {
    font-size: 28.444px;
    margin-top: 15px;
  }
  .blank-slate.sub-project.double-slate {
    height: 466px;
  }
  .blank-slate.sub-project.double-slate img {
    margin-top: 25px;
  }
}
@media (min-width: 1200px) {
  .blank-slate.sub-project {
    height: 286px;
  }
  .blank-slate.sub-project strong {
    margin-top: 85px;
  }
  .blank-slate.sub-project.double-slate {
    height: 640px;
  }
  .blank-slate.sub-project.double-slate img {
    margin-top: 105px;
  }
}
.blank-slate.ftd-project {
  height: 525px;
}
.blank-slate.ftd-project strong {
  margin-top: 15px;
}
.blank-slate.ftd-project img {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .blank-slate.ftd-project {
    height: auto;
    width: auto;
    max-width: 100%;
  }
  .blank-slate.ftd-project strong {
    max-width: 288px;
    margin: 0 auto 20px;
  }
  .blank-slate.ftd-project img {
    margin-top: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .blank-slate.ftd-project {
    height: 466px;
  }
  .blank-slate.ftd-project strong {
    font-size: 28.444px;
  }
}
@media (min-width: 1200px) {
  .blank-slate.ftd-project {
    height: 640px;
  }
  .blank-slate.ftd-project img {
    margin-top: 105px;
  }
}
.blank-slate.ftd-project:hover {
  text-decoration: none;
}

@media (max-width: 480px) {
  .stats {
    *zoom: 1;
  }
  .stats:before, .stats:after {
    display: table;
    content: "";
  }
  .stats:after {
    clear: both;
  }

  .landing-page a.pull-right {
    float: none;
    clear: both;
    margin: 18px 0 0;
    display: block;
  }
}
@media (max-width: 768px) {
  .social-icons {
    *zoom: 1;
  }
  .social-icons:before, .social-icons:after {
    display: table;
    content: "";
  }
  .social-icons:after {
    clear: both;
  }
  .social-icons li {
    margin: 0 9px 9px 0;
    float: left;
  }
}
/* =Detail Pages
-------------------------------------------------------------- */
@media (max-width: 767px) {
  .campaign-page #twtr-widget-1 {
    display: none;
  }
}
.campaign-page #campaign_sidebar {
  float: right;
}
@media (max-width: 767px) {
  .campaign-page #campaign_sidebar {
    float: none;
  }
}
.campaign-page #campaign_social {
  margin-bottom: 18px;
}
@media (min-width: 1200px) {
  .campaign-page .meat-and-potatoes {
    margin-top: 35px;
  }
  .campaign-page #campaign_social {
    margin: -35px 0 0;
    float: right;
  }
}
.campaign-page #campaign_header h1 {
  
}
.campaign-page #funding_cta {
  position: relative;
  margin: 0 auto -54px;
  display: block;
  width: 200px;
  z-index: 99;
}
.campaign-page #funding_cta.no-rewards {
  position: static;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .campaign-page #funding_cta {
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .campaign-page #funding_cta {
    width: auto;
    padding: 14px 10px;
    margin-left: -19px;
    margin-right: -19px;
  }
}
.campaign-page .funding-amount-textbox {
  width: 178px;
}
.campaign-page #slideshow_image {
  display: block;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border: 1px solid #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  float: left;
  text-align: center;
  width: 530px;
}
@media (max-width: 768px) {
  .campaign-page #slideshow_image {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .campaign-page #slideshow_image {
    width: 436px;
  }
}
.campaign-page .campaign-panel, .campaign-page .campaign-rewards {
  display: block;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border: 1px solid #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.campaign-page .solid-panel {
  background: #fff;
  color: #333;
}
.campaign-page ul.stats li b, .campaign-page #funding {
  font-size: 28.444px;
  line-height: 100%;
}
@media (min-width: 768px) and (max-width: 979px) {
  .campaign-page ul.stats li b, .campaign-page #funding {
    font-size: 21.333px;
  }
}
.campaign-page ul.stats li b span, .campaign-page #funding span {
  font-size: 16px;
  display: block;
}
.campaign-page ul.stats.has-votes li b {
  font-size: 21.333px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .campaign-page ul.stats.has-votes li b {
    font-size: 16px;
  }
}
.campaign-page ul.stats.has-votes li b span {
  font-size: 12px;
}
.campaign-page #funding {
  font-size: 37.926px;
}
.campaign-page ol.rewards {
  list-style: none;
  margin: 18px 0 0;
}
.campaign-page ol.rewards li {
  *zoom: 1;
  margin: 0 5px 5px 0;
  font-size: 16px;
  line-height: 150%;
}
.campaign-page ol.rewards li:before, .campaign-page ol.rewards li:after {
  display: table;
  content: "";
}
.campaign-page ol.rewards li:after {
  clear: both;
}
.campaign-page ol.rewards li a {
  float: left;
  padding: 5px 25px 6px 10px;
  margin: -5px 5px 10px 0;
  font-weight: normal;
  color: #fff;
  background: #5bb75b url(../img/tag-bg.png) no-repeat right center;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out;
}
.campaign-page ol.rewards li a:hover, .campaign-page ol.rewards li a:focus {
  text-decoration: none;
}
.campaign-page .thumbscroll {
  clear: left;
  overflow: auto;
  width: 570px;
  height: 160px;
  margin-bottom: 20px;
}
.campaign-page .thumbscroll .thumbnails {
  width: 2000px;
  margin-left: 0;
}
.campaign-page .thumbscroll .thumbnails li:first-child {
  margin-left: 0;
}
.campaign-page .thumbscroll .thumbnails .thumbnail, .campaign-page .thumbscroll .thumbnails b {
  display: block;
  width: 160px;
  height: 120px;
  overflow: hidden;
}
.campaign-page .thumbscroll .thumbnails img {
  min-width: 160px;
  min-height: 120px;
}
@media (max-width: 767px) {
  .campaign-page .thumbscroll {
    width: auto;
    max-width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .campaign-page .thumbscroll {
    width: 476px;
  }
}
@media (min-width: 1200px) {
  .campaign-page .thumbscroll {
    height: 438px;
    width: 170px;
    margin: 0 0 0 17px;
    padding-right: 12px;
    float: left;
    clear: none;
    overflow-x: hidden;
  }
  .campaign-page .thumbscroll .thumbnails {
    width: auto;
    margin-left: -20px;
    margin-bottom: 0;
  }
  .campaign-page .thumbscroll .thumbnails li:first-child {
    margin-left: 20px;
  }
  .campaign-page .thumbscroll .thumbnails li {
    margin-left: 20px;
  }
  .campaign-page .thumbscroll .thumbnails li:last-child {
    margin-bottom: 0;
  }
}

ul.team-list {
  list-style: none;
  margin: 0;
}
ul.team-list li {
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
  border-bottom: 1px solid #eee;
  *zoom: 1;
}
ul.team-list li:before, ul.team-list li:after {
  display: table;
  content: "";
}
ul.team-list li:after {
  clear: both;
}
ul.team-list li:last-child {
  margin: 0;
  padding: 0;
  border-bottom: none;
}
ul.team-list li img.team-image {
  padding: 4px;
  border: 1px solid #eee;
  float: left;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
ul.team-list li .team-detail {
  margin-left: 156px;
}
ul.team-list li h4 {
  margin-bottom: 9px;
}

/* =List Pages
-------------------------------------------------------------- */
.list-sidebar ul {
  margin: 0 0 18px;
  list-style: none;
}

.search-categories h3 {
  font-size: 16px;
  margin-bottom: 9px;
}

.list-options .view-options {
  float: left;
  white-space: nowrap;
}
.list-options .view-options a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  line-height: 25px;
  margin-right: 18px;
}
.list-options .view-options a * {
  vertical-align: top;
}
.list-options .view-options a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  text-decoration: none;
}
.list-options .view-options a.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
@media (max-width: 480px) {
  .list-options .view-options {
    display: none;
  }
}

#map {
  height: 481px;
}
#map img {
  max-width: none !important;
}
@media (max-width: 767px) {
  #map {
    height: 424px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #map {
    height: 370px;
  }
}
@media (min-width: 1200px) {
  #map {
    height: 599px;
  }
}

.list-campaign h3 {
  font-size: 21.333px;
}
.list-campaign .meta {
  font-size: 13px;
}
.list-campaign .progress {
  clear: both;
  margin-bottom: 0;
}
.list-campaign .list-image {
  float: left;
  margin: 0 9px 9px 0;
}
.list-campaign .list-image b.img {
  display: block;
  width: 220px;
  height: 165px;
  overflow: hidden;
  margin-bottom: 9px;
}
.list-campaign .list-image .stats {
  padding-left: 5px;
}
@media (max-width: 480px) {
  .list-campaign .list-image {
    float: none;
  }
  .list-campaign .list-image img {
    margin: 0 auto 9px;
    display: block;
  }
}
.list-campaign p.excerpt {
  font-size: 13px;
}
.list-campaign .list-details {
  height: 212px;
  overflow: hidden;
  position: relative;
}
.list-campaign .list-details p.list-read-more {
  display: block;
  position: absolute;
  bottom: 0;
  margin: 0;
  padding: 4px 0;
  border-top: 1px solid #eee;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width: 100%;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 979px) {
  .list-campaign .list-details {
    height: auto;
    overflow: visible;
    position: static;
  }
}
.list-campaign a.thumbnail:hover {
  text-decoration: none;
}
.list-campaign a.thumbnail:hover p.list-read-more {
  text-decoration: underline;
}
@media (max-width: 979px) {
  .list-campaign {
    float: none !important;
    width: auto;
  }
  .list-campaign p.list-read-more {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .list-campaign {
    margin-left: 0 !important;
  }
}

@media (max-width: 767px) {
  #search_categories_form {
    display: none;
  }
}
/* =Content Pages
-------------------------------------------------------------- */
#page_header h1 {
  font-size: 28.444px;
  margin-bottom: 18px;
}

.sidebar h2 {
  font-size: 21.333px;
  margin-bottom: 9px;
}
.sidebar p {
  font-size: 16px;
}

/* =Forms
-------------------------------------------------------------- */
.help-inline {
  font-size: 12px;
}

label[class="hidable"] {
  display: none;
  *display: block;
}

legend {
  margin-bottom: 0;
}

/* Search Form */
.form-search .search-query {
  background-image: url("../img/search.png");
  background-repeat: no-repeat;
  background-position: 10px center;
  padding-left: 28px;
  width: 256px;
}
@media (max-width: 480px) {
  .search-query {
    width: 184px;
  }
}

.form-search {
  padding: 6px;
  margin: 0;
}

.list-sidebar .form-search {
  padding: 0;
  margin-bottom: 18px;
  text-align: center;
}
.list-sidebar .search-query {
  width: 96px;
}
@media (max-width: 767px) {
  .list-sidebar .search-query {
    width: 85%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .list-sidebar .search-query {
    width: 60px;
  }
}
@media (min-width: 1200px) {
  .list-sidebar .search-query {
    width: 126px;
  }
}

/* Contact Form */
.footer form {
  *zoom: 1;
  display: block;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
 
}
.footer form:before, .footer form:after {
  display: table;
  content: "";
}
.footer form:after {
  clear: both;
}

/* =Footer
-------------------------------------------------------------- */
.footer {
  margin-top: 45px;
  padding: 35px 0 36px;

}

.footer-overview p {
  font-size: 16px;
  line-height: 130%;
}

.social-icons {
  list-style: none;
}
.social-icons li {
  margin-bottom: 9px;
}
.social-icons li a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.social-icons li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.colophon {
  margin-top: 15px;
  padding: 15px 0 0;
}
.colophon p {
  font-size: 12px;
}
.colophon .attribution {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.colophon .attribution:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=99);
  opacity: 0.99;
}

/* =jScrollPane
-------------------------------------------------------------- */
.jspContainer {
  overflow: hidden;
  position: relative;
}

.jspPane {
  position: absolute;
}

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 9px;
  height: 100%;
}

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
}

.jspVerticalBar *,
.jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

.jspCap {
  display: none;
}

.jspHorizontalBar .jspCap {
  float: left;
}

.jspTrack {
  background: #eee;
  background: rgba(0, 0, 0, 0.1);
  position: relative;
}

.jspDrag {
  background: #bbb;
  background: rgba(0, 0, 0, 0.2);
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow {
  height: 16px;
}

.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus {
  outline: none;
}

.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0;
}

/* =Utilities
-------------------------------------------------------------- */
.no-js-hide {
  display: none;
}

.requiredeye {
  background: url("/Images/misc/icon_eye.png") no-repeat scroll right center transparent;
  color: #990000;
  display: inline-block;
  width: 16px;

}

#sponsors_details {
	font-family:Calibri,Tahoma, Geneva, sans-serif;
}
#sponsors_details ul {
	list-style:none;
	margin:0;
	padding:0;
}
#sponsors_details ul li {
	display:inline-block;
	width:280px;
	vertical-align:top;
	height:60px;
	overflow:hidden;
	position:relative;
	margin:0 5px 7px 0;
}
.sponsors_image {
	width:50px;
	height:50px;
	position:absolute;
	top:0px;
	left:0px;
}
.sponsors_name {
	padding:0 0 0 60px;
	font-size:15px;
	color:#2f2f2f;
	font-weight:normal;
}
.sponsors_description {
	padding:0 0 0 60px;
	font-size:12px;
	line-height:16px;
	color:#767676;
}

#sections { cursor:pointer; margin:0; padding:0;}
#sections b.caret { margin-top:6px; }
#Campaign_edit { list-style-type:none; }
.btn-small { height:10px !important; line-height:10px !important; }
#beta-sections-list .section-list { font-size: 16px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
h3#sections {font-size: 18px;
line-height: 22px;
font-weight: normal;
margin: 0px 0px 6px;
padding: 0px;
text-transform: uppercase;}
span.required { color:red; }
#join-form p { line-height:10% !important; }